Colección: Sankey
Sankey es una de las mejores marcas de aires acondicionados que puedes encontrar en Panamá actualmente. Cuenta con una excelente relación entre precio y calidad, y es innovadora en modelos de aires acondicionados inverter.
Sankey
-
SANKEY CONGELADOR HORIZONTAL 5 PC RFC-570 BLANCO CANASTA DIVISORA 145 LITROS PUERT
Proveedor:SANKEYPrecio habitual $154.98Precio habitual$159.99Precio de oferta $154.98
-
Congelador vertical 7pc RFC-709V Sankey 4 cajones ajustables
Proveedor:SANKEYPrecio habitual $237.98Precio habitual$249.99Precio de oferta $237.98
-
Congelador horizontal 24.8 pc RFC-2871 Sankey color blanco canasta divisora 702 litros
Proveedor:SANKEYPrecio habitual $603.98Precio habitual$629.99Precio de oferta $603.98
-
Congelador horizontal 10pc RFG-1077C Sankey
Proveedor:SANKEYPrecio habitual $346.98Precio habitual$359.99Precio de oferta $346.98
-
Congelador horizontal 11pc RFC-1180, Sankey color blanco canasta divisora
Proveedor:SANKEYPrecio habitual $250.98Precio habitual$259.99Precio de oferta $250.98
-
Congelador horizontal, 7 PC, 195 litros, RFC-770, Sankey, blanco, canasta divisora, puerta abatible.
Proveedor:SANKEYPrecio habitual $178.98Precio habitual$185.99Precio de oferta $178.98
-
Congelador 11pc modelo RFC-11IN71 Sankey, tecnología inverter, con llave de seguridad
Proveedor:SANKEYPrecio habitual $237.98Precio habitual$249.99Precio de oferta $237.98